/* ¸ÞÀÎ CSS */
.main_content { position:relative; width:100%; padding:0px; margin:30px 0px; overflow:hidden; }
.main_content p { padding:0px; margin:0px; }

.main_content .box_area1 { position:relative; width:1100px; margin:0px auto 0px auto; overflow:hidden; }
.main_content .box_area1 .box_list { position:relative; overflow:hidden; }
.main_content .box_area1 .box_list .list { position:relative; float:left; display:inline-block; }
.main_content .box_area1 .box_list .list .content { position:relative; height:210px; overflow:hidden; }

.main_content .box_area1 .box_list .list1 { margin-right:20px; }
.main_content .box_area1 .box_list .list1 .content { }
.main_content .box_area1 .box_list .list1 .content .btn_list { position:relative; width:330px; height:210px; margin-left:-10px; overflow:hidden; }
.main_content .box_area1 .box_list .list1 .content .btn_list li {position:relative; margin:0px 0px 10px 10px; float:left; display:inline-block; }
.main_content .box_area1 .box_list .list1 .content .btn_list li a { display:block; }
.main_content .box_area1 .box_list .list1 .content .btn_list li img { width:100px; height:100px; }

.main_content .box_area1 .box_list .list2 { margin-right:20px; }
.main_content .box_area1 .box_list .list2 .content { }
.main_content .box_area1 .box_list .list2 .content .btn_list { position:relative; width:376px; height:210px; margin-left:-9px; overflow:hidden; }
.main_content .box_area1 .box_list .list2 .content .btn_list li {position:relative; margin:0px 0px 0px 9px; float:left; display:inline-block; }
.main_content .box_area1 .box_list .list2 .content .btn_list li a { display:block; }
.main_content .box_area1 .box_list .list2 .content .btn_list li img { width:179px; height:210px; }

.main_content .box_area1 .box_list .list3 { }
.main_content .box_area1 .box_list .list3 .content { width:373px; background:url(../images/main/main_box1_content3_bg.png) no-repeat 0px 0px; }
.main_content .box_area1 .box_list .list3 .content .form_counsel { position:absolute; top:40px; width:347px; height:147px; margin:10px 15px; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field { display:inline-block; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field1 { margin-right:20px; float:left; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field1 input { width:90px; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field2 { margin-right:20px; float:left; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field2 input { width:60px; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field3 { }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field3 input { width:60px; }

.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field4 { padding:15px 0px; display:block; }

.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field5 { margin-right:10px; float:left; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field5 input { width:70px; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field6 { margin-right:0px; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field6 input { width:70px; }

.main_content .box_area1 .box_list .list3 .content .form_counsel .form_field7 { padding-top:15px; display:block; }

.main_content .box_area1 .box_list .list3 .content .form_counsel .btn_counsel_submit { position:absolute; bottom:0px; right:2px; padding:0px; margin:0px; display:inline-block; }
.main_content .box_area1 .box_list .list3 .content .form_counsel .btn_counsel_submit a { display:block; }



.main_content .box_area2 { position:relative; width:1100px; margin:20px auto 0px auto; overflow:hidden; }
.main_content .box_area2 .box_list { position:relative; overflow:hidden; }
.main_content .box_area2 .box_list .list { position:relative; float:left; display:inline-block; }
.main_content .box_area2 .box_list .list1 { width:341px; height:208px; border:1px solid #d9d9d9; margin-right:21px; }
.main_content .box_area2 .box_list .list1 .title_more_image { position:relative; height:17px; padding:11px 10px; border-top:7px solid #de2a8d; line-height:39px; background:#f3f3f3; }
.main_content .box_area2 .box_list .list1 .title_more_image .more { position:absolute; top:10px; right:10px; display:inline-block; }
.main_content .box_area2 .box_list .list1 .content { position:relative; margin-top:13px; }
.main_content .box_area2 .box_list .list1 .content .board_list { position:relative; overflow:hidden; }
.main_content .box_area2 .box_list .list1 .content .board_list .list { position:relative; width:282px; padding:0px 20px; margin:0px 10px; border-bottom:1px solid #eee; float:none; line-height:26px; background:url(../images/main/main_board_list_bullet.png) no-repeat 10px 11px; display:block; }
.main_content .box_area2 .box_list .list1 .content .board_list .list .link { display:block; }
.main_content .box_area2 .box_list .list1 .content .board_list .list .regdate { position:absolute; top:0px; right:10px; display:inline-block; }

.main_content .box_area2 .box_list .list2 { margin-right:20px; }

.main_content .box_area2 .box_list .list3 { }
.main_content .box_area2 .box_list .list3 .content { position:relative; }
.main_content .box_area2 .box_list .list3 .content .btn_list { position:relative; overflow:hidden; }
.main_content .box_area2 .box_list .list3 .content .btn_list li { position:relative; display:block; }
.main_content .box_area2 .box_list .list3 .content .btn_list li a { display:block; }
.main_content .box_area2 .box_list .list3 .content .btn_list li img { width:373px; height:70px; }


.main_content .box_area3 { position:relative; width:1098px; margin:20px auto 0px auto; overflow:hidden; border:1px solid #d9d9d9; }
.main_content .box_area3 .btn_list { position:relative; margin:0px; overflow:hidden; }
.main_content .box_area3 .btn_list li { position:relative; margin:10px 9.4px 10px 9.4px; float:left; border-left:1px solid #afafaf; display:inline-block; }
.main_content .box_area3 .btn_list li.btn1 { border-left:0px; }
.main_content .box_area3 .btn_list li a { display:block; }
.main_content .box_area3 .btn_list li img { }


.main_content .quick_menu { position:absolute; top:0px; left:50%; width:120px; margin-left:570px; overflow:hidden; z-index:100; }
.main_content .quick_menu .item { margin-bottom:5px; display:block; }
.main_content .quick_menu .item a { display:block; }
.main_content .quick_menu .item img { width:120px; }



/* ¸ÞÀÎ ½½¶óÀÌµå CSS */
.main_slide { position:relative; width:100%; height:310px; overflow:hidden; background:url(../images/main/main_visual_bg.png) repeat-x 0px bottom; }
.main_slide .backgroud_slide { position:relative; width:100%; height:300px; overflow:hidden; }
.main_slide .backgroud_slide li { position:relative; width:100%; height:300px; display:block; }
.main_slide .backgroud_slide li a { width:100%; height:300px; display:block; }
.main_slide .backgroud_slide li .slide_image img { display:none; }
.main_slide .backgroud_slide .background1 { background-position:center 0px; text-align:center; }
.main_slide .backgroud_slide .background2 { background-position:center 0px; text-align:center; }
.main_slide .backgroud_slide .background3 { background-position:center 0px; text-align:center; }

/* ¸ÞÀÎ ½½¶óÀÌµå bxSlide Pager ¹öÆ° CSS */
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../js/bxslider/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../js/bxslider/images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../js/bxslider/images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
	display:none;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}